<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
		Microsoft ResX Schema

		Version 1.3

		The primary goals of this format is to allow a simple XML format 
		that is mostly human readable. The generation and parsing of the 
		various data types are done through the TypeConverter classes 
		associated with the data types.

		Example:

		... ado.net/XML headers & schema ...
		<resheader name="resmimetype">text/microsoft-resx</resheader>
		<resheader name="version">1.3</resheader>
		<resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
		<resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
		<data name="Name1">this is my long string</data>
		<data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
		<data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
			[base64 mime encoded serialized .NET Framework object]
		</data>
		<data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
			[base64 mime encoded string representing a byte array form of the .NET Framework object]
		</data>

		There are any number of "resheader" rows that contain simple 
		name/value pairs.

		Each data row contains a name, and value. The row also contains a 
		type or mimetype. Type corresponds to a .NET class that support 
		text/value conversion through the TypeConverter architecture. 
		Classes that don't support this are serialized and stored with the 
		mimetype set.

		The mimetype is used for serialized objects, and tells the 
		ResXResourceReader how to depersist the object. This is currently not 
		extensible. For a given mimetype the value must be set accordingly:

		Note - application/x-microsoft.net.object.binary.base64 is the format 
		that the ResXResourceWriter will generate, however the reader can 
		read any of the formats listed below.

		mimetype: application/x-microsoft.net.object.binary.base64
		value   : The object must be serialized with 
			: System.Serialization.Formatters.Binary.BinaryFormatter
			: and then encoded with base64 encoding.

		mimetype: application/x-microsoft.net.object.soap.base64
		value   : The object must be serialized with 
			: System.Runtime.Serialization.Formatters.Soap.SoapFormatter
			: and then encoded with base64 encoding.

		mimetype: application/x-microsoft.net.object.bytearray.base64
		value   : The object must be serialized into a byte array 
			: using a System.ComponentModel.TypeConverter
			: and then encoded with base64 encoding.
	-->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.3500.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.3500.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Animation_Text0" xml:space="preserve">
    <value>&lt;strong&gt;C1Wizard&lt;/strong&gt; ウィジェットはアニメーションをサポートします。このサンプルでは、それを試してみます。アニメーションを選択またはクリアするには、チェックボックスをクリックします。オプション表示/非表示アニメーションの継続時間を変更するには、それぞれの［継続時間］ドロップダウン矢印をクリックし、リストから継続時間を選択します。</value>
    <comment>The &lt;strong&gt;C1Wizard&lt;/strong&gt; widget supports animations, which you can play around with in this sample. To select or clear an animation, click the check box. To change the duration of the show option and hide option animations, click their respective Duration drop-down arrow and select a duration from the list.</comment>
  </data>
  <data name="AutoPlay_Text0" xml:space="preserve">
    <value>&lt;strong&gt;C1Wizard&lt;/strong&gt; は、各ページを自動的に順に表示するコントロールです。</value>
    <comment>&lt;strong&gt;C1Wizard&lt;/strong&gt; supports showing each page in order automatically.</comment>
  </data>
  <data name="AutoPlay_Text1" xml:space="preserve">
    <value>&lt;strong&gt;AutoPlay&lt;/strong&gt; プロパティを True に設定すると、自動再生が有効になります。&lt;strong&gt;Delay&lt;/strong&gt; プロパティを設定することで、各ページを表示する時間間隔を変更できます。さらに、ページをループモードで表示する場合は、&lt;strong&gt;Loop&lt;/strong&gt; プロパティを True に設定します。</value>
    <comment>Auto-play is enabled if setting the &lt;strong&gt;AutoPlay&lt;/strong&gt; property to True. You can change the time span that each page displays by setting the &lt;strong&gt;Delay&lt;/strong&gt; property. If you want the wizard to show pages in loop mode, you can also set the &lt;strong&gt;Loop&lt;/strong&gt; property to True.</comment>
  </data>
  <data name="AutoPlay_Text2" xml:space="preserve">
    <value>通常、自動再生モードでは、&lt;strong&gt;NavButtons&lt;/strong&gt; プロパティを &lt;strong&gt;None&lt;/strong&gt; に設定します。</value>
    <comment>Generally, we set the &lt;strong&gt;NavButtons&lt;/strong&gt; property to &lt;strong&gt;None&lt;/strong&gt; in auto-play mode.</comment>
  </data>
  <data name="AutoPostback_Text0" xml:space="preserve">
    <value>コンテンツ間をナビゲーションする場合に、C1Wizard は自動的にポストバックをサポートします。</value>
    <comment>C1Wizard supports posting back automatically if navigating between contents.</comment>
  </data>
  <data name="AutoPostback_Text1" xml:space="preserve">
    <value>自動ポストバックは、&lt;strong&gt;AutoPostBack&lt;/strong&gt; プロパティを true に設定することによって有効になります。</value>
    <comment>Auto-postback is enabled by setting the &lt;strong&gt;AutoPostBack&lt;/strong&gt; property to true.</comment>
  </data>
  <data name="AutoPostback_Text2" xml:space="preserve">
    <value>&lt;strong&gt;ActiveIndexChanged&lt;/strong&gt; イベントで、アクティブなインデックスの変化を検出できます。</value>
    <comment>We can detect the change of actived index in the &lt;strong&gt;ActiveIndexChanged&lt;/strong&gt; event.</comment>
  </data>
  <data name="NavButtons_Text0" xml:space="preserve">
    <value>&lt;strong&gt;C1Wizard&lt;/strong&gt; では、右端と左端の両側にナビゲーションボタンを表示できます。</value>
    <comment>&lt;strong&gt;C1Wizard &lt;/strong&gt;supports displaying navigation buttons on both left/right sides of the edge.</comment>
  </data>
  <data name="NavButtons_Text1" xml:space="preserve">
    <value>&lt;strong&gt;NavButtons&lt;/strong&gt; プロパティが &lt;strong&gt;Edge&lt;/strong&gt; に設定されている場合は、エッジボタンが表示されます。</value>
    <comment>Edge buttons are displayed if the &lt;strong&gt;NavButtons&lt;/strong&gt; property is set to &lt;strong&gt;Edge&lt;/strong&gt;.</comment>
  </data>
  <data name="NavButtons_Text2" xml:space="preserve">
    <value>自動再生シナリオでは、通常、&lt;strong&gt;NavButtons&lt;/strong&gt; プロパティを &lt;strong&gt;None&lt;/strong&gt; に設定します。</value>
    <comment>In an auto-play senario, we generally set the &lt;strong&gt;NavButtons&lt;/strong&gt; property to &lt;strong&gt;None&lt;/strong&gt;.</comment>
  </data>
  <data name="Overview_Text0" xml:space="preserve">
    <value>&lt;strong&gt;C1Wizard&lt;/strong&gt; は、コンテンツを複数のセクションに分けて個別のページに表示し、そのページ間をナビゲーション可能にするために使用されます。これにより、画面領域を節約したり、一連のフォームを作成して入力作業を簡素化することができます。ナビゲーションを簡単に行うために、ウィザードの組み込みナビゲーションボタンまたはオートプレイ機能を使用できます。ウィザードにさらにスマートな機能を追加したい場合は、&lt;strong&gt;C1Pager&lt;/strong&gt; と組み合わせてページナビゲーションを行うことができます。このセクションのサンプルは、&lt;strong&gt;C1Wizard&lt;/strong&gt; を初めて使用する際に役立ちます。</value>
    <comment>&lt;strong&gt;C1Wizard&lt;/strong&gt; is used to display sections of content on separate, navigable pages so you can save screen real estate or simplify input tasks by creating a series of forms. For easy navigation, you can use wizard's built-in navigation buttons or its autoplay feature. And if you'd like to add extra flair to the wizard, you can combine it with &lt;strong&gt;C1Pager&lt;/strong&gt; for paged navigation. The samples in this section will help get you started with &lt;strong&gt;C1Wizard&lt;/strong&gt;.</comment>
  </data>
  <data name="Pager_Text0" xml:space="preserve">
    <value>このサンプルでは、ナビゲーションボタンとして C1Pager コントロールを使用する C1Wizard を示します。</value>
    <comment>This sample demonstrates a C1Wizard that uses C1Pager control as navigation buttons.</comment>
  </data>
  <data name="Pager_Text1" xml:space="preserve">
    <value>最初に &lt;b&gt;NavButtons&lt;/b&gt; プロパティを None に設定することで、組み込みナビゲーションボタンを非表示にします。</value>
    <comment>We hide the built-in navigation buttons by setting the &lt;b&gt;NavButtons&lt;/b&gt; property to "None" firstly.</comment>
  </data>
  <data name="Pager_Text2" xml:space="preserve">
    <value>次に、C1Wizard の直後に C1Pager コントロールを追加し、両者のインデックスを連結します。そのために、簡単なクライアントスクリプトコードを実装し、ページャコントロールの &lt;b&gt;OnClientPageIndexChanged&lt;/b&gt; プロパティを設定します。</value>
    <comment>Then we add a C1Pager control directly after the C1Wizard, and bind the index between them by implementing some simple client script code and setting the pager control's &lt;b&gt;OnClientPageIndexChanged&lt;/b&gt; property.</comment>
  </data>
  <data name="Simple_Text0" xml:space="preserve">
    <value>C1Wizard は、タブインタフェースなしのコンテンツ表示をサポートします。</value>
    <comment>C1Wizard supports displaying contents without a tabbed interface.</comment>
  </data>
  <data name="Simple_Text1" xml:space="preserve">
    <value>&lt;strong&gt;ShowStepHeader&lt;/strong&gt; プロパティを false に設定して、ステップヘッダーを非表示にすることができます。</value>
    <comment>We can hide the step headers if the &lt;strong&gt;ShowStepHeader&lt;/strong&gt; property is set to false.</comment>
  </data>
  <data name="Animation_Description1" xml:space="preserve">
    <value>これは最初のステップです</value>
    <comment>This is the first step</comment>
  </data>
  <data name="Animation_Description2" xml:space="preserve">
    <value>これは 2 番目のステップです</value>
    <comment>This is the second step</comment>
  </data>
  <data name="Animation_Description3" xml:space="preserve">
    <value>これは 3 番目のステップです</value>
    <comment>This is the third step</comment>
  </data>
  <data name="Animation_Description4" xml:space="preserve">
    <value>これは 4 番目のステップです</value>
    <comment>This is the fourth step</comment>
  </data>
  <data name="Animation_Content1" xml:space="preserve">
    <value>Proin elit arcu, rutrum commodo, vehicula tempus, commodo a, risus. Curabitur nec arcu. Donec sollicitudin mi sit amet mauris. Nam elementum quam ullamcorper ante. Etiam aliquet massa et lorem. Mauris dapibus lacus auctor risus. Aenean tempor ullamcorper leo. Vivamus sed magna quis ligula eleifend adipiscing. Duis orci. Aliquam sodales tortor vitae ipsum. Aliquam nulla. Duis aliquam molestie erat. Ut et mauris vel pede varius sollicitudin. Sed ut dolor nec orci tincidunt interdum. Phasellus ipsum. Nunc tristique tempus lectus.</value>
    <comment>Proin elit arcu, rutrum commodo, vehicula tempus, commodo a, risus. Curabitur nec arcu. Donec sollicitudin mi sit amet mauris. Nam elementum quam ullamcorper ante. Etiam aliquet massa et lorem. Mauris dapibus lacus auctor risus. Aenean tempor ullamcorper leo. Vivamus sed magna quis ligula eleifend adipiscing. Duis orci. Aliquam sodales tortor vitae ipsum. Aliquam nulla. Duis aliquam molestie erat. Ut et mauris vel pede varius sollicitudin. Sed ut dolor nec orci tincidunt interdum. Phasellus ipsum. Nunc tristique tempus lectus.</comment>
  </data>
  <data name="Animation_Content2" xml:space="preserve">
    <value>Morbi tincidunt, dui sit amet facilisis feugiat, odio metus gravida ante, ut pharetra massa metus id nunc. Duis scelerisque molestie turpis. Sed fringilla, massa eget luctus malesuada, metus eros molestie lectus, ut tempus eros massa ut dolor. Aenean aliquet fringilla sem. Suspendisse sed ligula in ligula suscipit aliquam. Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur tortor et purus.</value>
    <comment>Morbi tincidunt, dui sit amet facilisis feugiat, odio metus gravida ante, ut pharetra massa metus id nunc. Duis scelerisque molestie turpis. Sed fringilla, massa eget luctus malesuada, metus eros molestie lectus, ut tempus eros massa ut dolor. Aenean aliquet fringilla sem. Suspendisse sed ligula in ligula suscipit aliquam. Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur tortor et purus.</comment>
  </data>
  <data name="Animation_Content3" xml:space="preserve">
    <value>Mauris eleifend est et turpis. Duis id erat. Suspendisse potenti. Aliquam vulputate, pede vel vehicula accumsan, mi neque rutrum erat, eu congue orci lorem eget lorem. Vestibulum non ante. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce sodales. Quisque eu urna vel enim commodo pellentesque. Praesent eu risus hendrerit ligula tempus pretium. Curabitur lorem enim, pretium nec, feugiat nec, luctus a, lacus.</value>
    <comment>Mauris eleifend est et turpis. Duis id erat. Suspendisse potenti. Aliquam vulputate, pede vel vehicula accumsan, mi neque rutrum erat, eu congue orci lorem eget lorem. Vestibulum non ante. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce sodales. Quisque eu urna vel enim commodo pellentesque. Praesent eu risus hendrerit ligula tempus pretium. Curabitur lorem enim, pretium nec, feugiat nec, luctus a, lacus.</comment>
  </data>
  <data name="Animation_Content4" xml:space="preserve">
    <value>Duis cursus. Maecenas ligula eros, blandit nec, pharetra at, semper at, magna. Nullam ac lacus. Nulla facilisi. Praesent viverra justo vitae neque. Praesent blandit adipiscing velit. Suspendisse potenti. Donec mattis, pede vel pharetra blandit, magna ligula faucibus eros, id euismod lacus dolor eget odio. Nam scelerisque. Donec non libero sed nulla mattis commodo. Ut sagittis. Donec nisi lectus, feugiat porttitor, tempor ac, tempor vitae, pede. Aenean vehicula velit eu tellus interdum rutrum. Maecenas commodo. Pellentesque nec elit. Fusce in lacus. Vivamus a libero vitae lectus hendrerit hendrerit.</value>
    <comment>Duis cursus. Maecenas ligula eros, blandit nec, pharetra at, semper at, magna. Nullam ac lacus. Nulla facilisi. Praesent viverra justo vitae neque. Praesent blandit adipiscing velit. Suspendisse potenti. Donec mattis, pede vel pharetra blandit, magna ligula faucibus eros, id euismod lacus dolor eget odio. Nam scelerisque. Donec non libero sed nulla mattis commodo. Ut sagittis. Donec nisi lectus, feugiat porttitor, tempor ac, tempor vitae, pede. Aenean vehicula velit eu tellus interdum rutrum. Maecenas commodo. Pellentesque nec elit. Fusce in lacus. Vivamus a libero vitae lectus hendrerit hendrerit.</comment>
  </data>
  <data name="Animation_ShowOptions" xml:space="preserve">
    <value>オプションを表示：</value>
    <comment>Show Options:</comment>
  </data>
  <data name="Animation_Blind" xml:space="preserve">
    <value>目隠し</value>
    <comment>Blind</comment>
  </data>
  <data name="Animation_Fade" xml:space="preserve">
    <value>フェード</value>
    <comment>Fade</comment>
  </data>
  <data name="Animation_Duration" xml:space="preserve">
    <value>継続時間：</value>
    <comment>Duration: </comment>
  </data>
  <data name="Animation_HideOptions" xml:space="preserve">
    <value>オプションを非表示：</value>
    <comment>Hide Options:</comment>
  </data>
  <data name="Animation_Apply" xml:space="preserve">
    <value>適用</value>
    <comment>Apply</comment>
  </data>
  <data name="Animation_Title1" xml:space="preserve">
    <value>Step1</value>
    <comment>Step1</comment>
  </data>
  <data name="Animation_Text2" xml:space="preserve">
    <value>Step2</value>
    <comment>Step2</comment>
  </data>
  <data name="Animation_Title3" xml:space="preserve">
    <value>Step3</value>
    <comment>Step3</comment>
  </data>
  <data name="Animation_Title4" xml:space="preserve">
    <value>Step4</value>
    <comment>Step4</comment>
  </data>
  <data name="AutoPlay_Title1" xml:space="preserve">
    <value>Step1</value>
    <comment>Step1</comment>
  </data>
  <data name="AutoPlay_Title2" xml:space="preserve">
    <value>Step2</value>
    <comment>Step2</comment>
  </data>
  <data name="AutoPlay_Step3" xml:space="preserve">
    <value>Step3</value>
    <comment>Step3</comment>
  </data>
  <data name="AutoPlay_Title4" xml:space="preserve">
    <value>Step4</value>
    <comment>Step4</comment>
  </data>
  <data name="AutoPlay_Description1" xml:space="preserve">
    <value>これは最初のステップです</value>
    <comment>This is the first step</comment>
  </data>
  <data name="AutoPlay_Description2" xml:space="preserve">
    <value>これは 2 番目のステップです</value>
    <comment>This is the second step</comment>
  </data>
  <data name="AutoPlay_Description3" xml:space="preserve">
    <value>これは 3 番目のステップです</value>
    <comment>This is the third step</comment>
  </data>
  <data name="AutoPlay_Description4" xml:space="preserve">
    <value>これは 4 番目のステップです</value>
    <comment>This is the fourth step</comment>
  </data>
  <data name="AutoPlay_Content1" xml:space="preserve">
    <value>Proin elit arcu, rutrum commodo, vehicula tempus, commodo a, risus. Curabitur nec arcu. Donec sollicitudin mi sit amet mauris. Nam elementum quam ullamcorper ante. Etiam aliquet massa et lorem. Mauris dapibus lacus auctor risus. Aenean tempor ullamcorper leo. Vivamus sed magna quis ligula eleifend adipiscing. Duis orci. Aliquam sodales tortor vitae ipsum. Aliquam nulla. Duis aliquam molestie erat. Ut et mauris vel pede varius sollicitudin. Sed ut dolor nec orci tincidunt interdum. Phasellus ipsum. Nunc tristique tempus lectus.</value>
    <comment>Proin elit arcu, rutrum commodo, vehicula tempus, commodo a, risus. Curabitur nec arcu. Donec sollicitudin mi sit amet mauris. Nam elementum quam ullamcorper ante. Etiam aliquet massa et lorem. Mauris dapibus lacus auctor risus. Aenean tempor ullamcorper leo. Vivamus sed magna quis ligula eleifend adipiscing. Duis orci. Aliquam sodales tortor vitae ipsum. Aliquam nulla. Duis aliquam molestie erat. Ut et mauris vel pede varius sollicitudin. Sed ut dolor nec orci tincidunt interdum. Phasellus ipsum. Nunc tristique tempus lectus.</comment>
  </data>
  <data name="AutoPlay_Content2" xml:space="preserve">
    <value>Morbi tincidunt, dui sit amet facilisis feugiat, odio metus gravida ante, ut pharetra massa metus id nunc. Duis scelerisque molestie turpis. Sed fringilla, massa eget luctus malesuada, metus eros molestie lectus, ut tempus eros massa ut dolor. Aenean aliquet fringilla sem. Suspendisse sed ligula in ligula suscipit aliquam. Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur tortor et purus.</value>
    <comment>Morbi tincidunt, dui sit amet facilisis feugiat, odio metus gravida ante, ut pharetra massa metus id nunc. Duis scelerisque molestie turpis. Sed fringilla, massa eget luctus malesuada, metus eros molestie lectus, ut tempus eros massa ut dolor. Aenean aliquet fringilla sem. Suspendisse sed ligula in ligula suscipit aliquam. Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur tortor et purus.</comment>
  </data>
  <data name="AutoPlay_Content3" xml:space="preserve">
    <value>Mauris eleifend est et turpis. Duis id erat. Suspendisse potenti. Aliquam vulputate, pede vel vehicula accumsan, mi neque rutrum erat, eu congue orci lorem eget lorem. Vestibulum non ante. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce sodales. Quisque eu urna vel enim commodo pellentesque. Praesent eu risus hendrerit ligula tempus pretium. Curabitur lorem enim, pretium nec, feugiat nec, luctus a, lacus.</value>
    <comment>Mauris eleifend est et turpis. Duis id erat. Suspendisse potenti. Aliquam vulputate, pede vel vehicula accumsan, mi neque rutrum erat, eu congue orci lorem eget lorem. Vestibulum non ante. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce sodales. Quisque eu urna vel enim commodo pellentesque. Praesent eu risus hendrerit ligula tempus pretium. Curabitur lorem enim, pretium nec, feugiat nec, luctus a, lacus.</comment>
  </data>
  <data name="AutoPlay_Content4" xml:space="preserve">
    <value>Duis cursus. Maecenas ligula eros, blandit nec, pharetra at, semper at, magna. Nullam ac lacus. Nulla facilisi. Praesent viverra justo vitae neque. Praesent blandit adipiscing velit. Suspendisse potenti. Donec mattis, pede vel pharetra blandit, magna ligula faucibus eros, id euismod lacus dolor eget odio. Nam scelerisque. Donec non libero sed nulla mattis commodo. Ut sagittis. Donec nisi lectus, feugiat porttitor, tempor ac, tempor vitae, pede. Aenean vehicula velit eu tellus interdum rutrum. Maecenas commodo. Pellentesque nec elit. Fusce in lacus. Vivamus a libero vitae lectus hendrerit hendrerit.</value>
    <comment>Duis cursus. Maecenas ligula eros, blandit nec, pharetra at, semper at, magna. Nullam ac lacus. Nulla facilisi. Praesent viverra justo vitae neque. Praesent blandit adipiscing velit. Suspendisse potenti. Donec mattis, pede vel pharetra blandit, magna ligula faucibus eros, id euismod lacus dolor eget odio. Nam scelerisque. Donec non libero sed nulla mattis commodo. Ut sagittis. Donec nisi lectus, feugiat porttitor, tempor ac, tempor vitae, pede. Aenean vehicula velit eu tellus interdum rutrum. Maecenas commodo. Pellentesque nec elit. Fusce in lacus. Vivamus a libero vitae lectus hendrerit hendrerit.</comment>
  </data>
  <data name="AutoPostback_Title1" xml:space="preserve">
    <value>Step1</value>
    <comment>Step1</comment>
  </data>
  <data name="AutoPostback_Title2" xml:space="preserve">
    <value>Step2</value>
    <comment>Step2</comment>
  </data>
  <data name="AutoPostback_Title3" xml:space="preserve">
    <value>Step3</value>
    <comment>Step3</comment>
  </data>
  <data name="AutoPostback_Title4" xml:space="preserve">
    <value>Step4</value>
    <comment>Step4</comment>
  </data>
  <data name="AutoPostback_Description1" xml:space="preserve">
    <value>これは最初のステップです</value>
    <comment>This is the first step</comment>
  </data>
  <data name="AutoPostback_Description2" xml:space="preserve">
    <value>これは 2 番目のステップです</value>
    <comment>This is the second step</comment>
  </data>
  <data name="AutoPostback_Description3" xml:space="preserve">
    <value>これは 3 番目のステップです</value>
    <comment>This is the third step</comment>
  </data>
  <data name="AutoPostback_Description4" xml:space="preserve">
    <value>これは 4 番目のステップです</value>
    <comment>This is the fourth step</comment>
  </data>
  <data name="AutoPostback_Content1" xml:space="preserve">
    <value>Proin elit arcu, rutrum commodo, vehicula tempus, commodo a, risus. Curabitur nec arcu. Donec sollicitudin mi sit amet mauris. Nam elementum quam ullamcorper ante. Etiam aliquet massa et lorem. Mauris dapibus lacus auctor risus. Aenean tempor ullamcorper leo. Vivamus sed magna quis ligula eleifend adipiscing. Duis orci. Aliquam sodales tortor vitae ipsum. Aliquam nulla. Duis aliquam molestie erat. Ut et mauris vel pede varius sollicitudin. Sed ut dolor nec orci tincidunt interdum. Phasellus ipsum. Nunc tristique tempus lectus.</value>
    <comment>Proin elit arcu, rutrum commodo, vehicula tempus, commodo a, risus. Curabitur nec arcu. Donec sollicitudin mi sit amet mauris. Nam elementum quam ullamcorper ante. Etiam aliquet massa et lorem. Mauris dapibus lacus auctor risus. Aenean tempor ullamcorper leo. Vivamus sed magna quis ligula eleifend adipiscing. Duis orci. Aliquam sodales tortor vitae ipsum. Aliquam nulla. Duis aliquam molestie erat. Ut et mauris vel pede varius sollicitudin. Sed ut dolor nec orci tincidunt interdum. Phasellus ipsum. Nunc tristique tempus lectus.</comment>
  </data>
  <data name="AutoPostback_Content2" xml:space="preserve">
    <value>Morbi tincidunt, dui sit amet facilisis feugiat, odio metus gravida ante, ut pharetra massa metus id nunc. Duis scelerisque molestie turpis. Sed fringilla, massa eget luctus malesuada, metus eros molestie lectus, ut tempus eros massa ut dolor. Aenean aliquet fringilla sem. Suspendisse sed ligula in ligula suscipit aliquam. Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur tortor et purus.</value>
    <comment>Morbi tincidunt, dui sit amet facilisis feugiat, odio metus gravida ante, ut pharetra massa metus id nunc. Duis scelerisque molestie turpis. Sed fringilla, massa eget luctus malesuada, metus eros molestie lectus, ut tempus eros massa ut dolor. Aenean aliquet fringilla sem. Suspendisse sed ligula in ligula suscipit aliquam. Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur tortor et purus.</comment>
  </data>
  <data name="AutoPostback_Content3" xml:space="preserve">
    <value>Mauris eleifend est et turpis. Duis id erat. Suspendisse potenti. Aliquam vulputate, pede vel vehicula accumsan, mi neque rutrum erat, eu congue orci lorem eget lorem. Vestibulum non ante. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce sodales. Quisque eu urna vel enim commodo pellentesque. Praesent eu risus hendrerit ligula tempus pretium. Curabitur lorem enim, pretium nec, feugiat nec, luctus a, lacus.</value>
    <comment>Mauris eleifend est et turpis. Duis id erat. Suspendisse potenti. Aliquam vulputate, pede vel vehicula accumsan, mi neque rutrum erat, eu congue orci lorem eget lorem. Vestibulum non ante. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce sodales. Quisque eu urna vel enim commodo pellentesque. Praesent eu risus hendrerit ligula tempus pretium. Curabitur lorem enim, pretium nec, feugiat nec, luctus a, lacus.</comment>
  </data>
  <data name="AutoPostback_Content4" xml:space="preserve">
    <value>Duis cursus. Maecenas ligula eros, blandit nec, pharetra at, semper at, magna. Nullam ac lacus. Nulla facilisi. Praesent viverra justo vitae neque. Praesent blandit adipiscing velit. Suspendisse potenti. Donec mattis, pede vel pharetra blandit, magna ligula faucibus eros, id euismod lacus dolor eget odio. Nam scelerisque. Donec non libero sed nulla mattis commodo. Ut sagittis. Donec nisi lectus, feugiat porttitor, tempor ac, tempor vitae, pede. Aenean vehicula velit eu tellus interdum rutrum. Maecenas commodo. Pellentesque nec elit. Fusce in lacus. Vivamus a libero vitae lectus hendrerit hendrerit.</value>
    <comment>Duis cursus. Maecenas ligula eros, blandit nec, pharetra at, semper at, magna. Nullam ac lacus. Nulla facilisi. Praesent viverra justo vitae neque. Praesent blandit adipiscing velit. Suspendisse potenti. Donec mattis, pede vel pharetra blandit, magna ligula faucibus eros, id euismod lacus dolor eget odio. Nam scelerisque. Donec non libero sed nulla mattis commodo. Ut sagittis. Donec nisi lectus, feugiat porttitor, tempor ac, tempor vitae, pede. Aenean vehicula velit eu tellus interdum rutrum. Maecenas commodo. Pellentesque nec elit. Fusce in lacus. Vivamus a libero vitae lectus hendrerit hendrerit.</comment>
  </data>
  <data name="NavButtons_Title1" xml:space="preserve">
    <value>Step1</value>
    <comment>Step1</comment>
  </data>
  <data name="NavButtons_Title2" xml:space="preserve">
    <value>Step2</value>
    <comment>Step2</comment>
  </data>
  <data name="NavButtons_Text3" xml:space="preserve">
    <value>Step3</value>
    <comment>Step3</comment>
  </data>
  <data name="NavButtons_Title4" xml:space="preserve">
    <value>Step4</value>
    <comment>Step4</comment>
  </data>
  <data name="NavButtons_Description1" xml:space="preserve">
    <value>これは最初のステップです</value>
    <comment>This is the first step</comment>
  </data>
  <data name="NavButtons_Description2" xml:space="preserve">
    <value>これは 2 番目のステップです</value>
    <comment>This is the second step</comment>
  </data>
  <data name="NavButtons_Description3" xml:space="preserve">
    <value>これは 3 番目のステップです</value>
    <comment>This is the third step</comment>
  </data>
  <data name="NavButtons_Description4" xml:space="preserve">
    <value>これは 4 番目のステップです</value>
    <comment>This is the fourth step</comment>
  </data>
  <data name="NavButtons_Content1" xml:space="preserve">
    <value>Proin elit arcu, rutrum commodo, vehicula tempus, commodo a, risus. Curabitur nec arcu. Donec sollicitudin mi sit amet mauris. Nam elementum quam ullamcorper ante. Etiam aliquet massa et lorem. Mauris dapibus lacus auctor risus. Aenean tempor ullamcorper leo. Vivamus sed magna quis ligula eleifend adipiscing. Duis orci. Aliquam sodales tortor vitae ipsum. Aliquam nulla. Duis aliquam molestie erat. Ut et mauris vel pede varius sollicitudin. Sed ut dolor nec orci tincidunt interdum. Phasellus ipsum. Nunc tristique tempus lectus.</value>
    <comment>Proin elit arcu, rutrum commodo, vehicula tempus, commodo a, risus. Curabitur nec arcu. Donec sollicitudin mi sit amet mauris. Nam elementum quam ullamcorper ante. Etiam aliquet massa et lorem. Mauris dapibus lacus auctor risus. Aenean tempor ullamcorper leo. Vivamus sed magna quis ligula eleifend adipiscing. Duis orci. Aliquam sodales tortor vitae ipsum. Aliquam nulla. Duis aliquam molestie erat. Ut et mauris vel pede varius sollicitudin. Sed ut dolor nec orci tincidunt interdum. Phasellus ipsum. Nunc tristique tempus lectus.</comment>
  </data>
  <data name="NavButtons_Content2" xml:space="preserve">
    <value>Morbi tincidunt, dui sit amet facilisis feugiat, odio metus gravida ante, ut pharetra massa metus id nunc. Duis scelerisque molestie turpis. Sed fringilla, massa eget luctus malesuada, metus eros molestie lectus, ut tempus eros massa ut dolor. Aenean aliquet fringilla sem. Suspendisse sed ligula in ligula suscipit aliquam. Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur tortor et purus.</value>
    <comment>Morbi tincidunt, dui sit amet facilisis feugiat, odio metus gravida ante, ut pharetra massa metus id nunc. Duis scelerisque molestie turpis. Sed fringilla, massa eget luctus malesuada, metus eros molestie lectus, ut tempus eros massa ut dolor. Aenean aliquet fringilla sem. Suspendisse sed ligula in ligula suscipit aliquam. Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur tortor et purus.</comment>
  </data>
  <data name="NavButtons_Content3" xml:space="preserve">
    <value>Mauris eleifend est et turpis. Duis id erat. Suspendisse potenti. Aliquam vulputate, pede vel vehicula accumsan, mi neque rutrum erat, eu congue orci lorem eget lorem. Vestibulum non ante. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce sodales. Quisque eu urna vel enim commodo pellentesque. Praesent eu risus hendrerit ligula tempus pretium. Curabitur lorem enim, pretium nec, feugiat nec, luctus a, lacus.</value>
    <comment>Mauris eleifend est et turpis. Duis id erat. Suspendisse potenti. Aliquam vulputate, pede vel vehicula accumsan, mi neque rutrum erat, eu congue orci lorem eget lorem. Vestibulum non ante. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce sodales. Quisque eu urna vel enim commodo pellentesque. Praesent eu risus hendrerit ligula tempus pretium. Curabitur lorem enim, pretium nec, feugiat nec, luctus a, lacus.</comment>
  </data>
  <data name="NavButtons_Content4" xml:space="preserve">
    <value>Duis cursus. Maecenas ligula eros, blandit nec, pharetra at, semper at, magna. Nullam ac lacus. Nulla facilisi. Praesent viverra justo vitae neque. Praesent blandit adipiscing velit. Suspendisse potenti. Donec mattis, pede vel pharetra blandit, magna ligula faucibus eros, id euismod lacus dolor eget odio. Nam scelerisque. Donec non libero sed nulla mattis commodo. Ut sagittis. Donec nisi lectus, feugiat porttitor, tempor ac, tempor vitae, pede. Aenean vehicula velit eu tellus interdum rutrum. Maecenas commodo. Pellentesque nec elit. Fusce in lacus. Vivamus a libero vitae lectus hendrerit hendrerit.</value>
    <comment>Duis cursus. Maecenas ligula eros, blandit nec, pharetra at, semper at, magna. Nullam ac lacus. Nulla facilisi. Praesent viverra justo vitae neque. Praesent blandit adipiscing velit. Suspendisse potenti. Donec mattis, pede vel pharetra blandit, magna ligula faucibus eros, id euismod lacus dolor eget odio. Nam scelerisque. Donec non libero sed nulla mattis commodo. Ut sagittis. Donec nisi lectus, feugiat porttitor, tempor ac, tempor vitae, pede. Aenean vehicula velit eu tellus interdum rutrum. Maecenas commodo. Pellentesque nec elit. Fusce in lacus. Vivamus a libero vitae lectus hendrerit hendrerit.</comment>
  </data>
  <data name="Overview_Title1" xml:space="preserve">
    <value>Step1</value>
    <comment>Step1</comment>
  </data>
  <data name="Overview_Title2" xml:space="preserve">
    <value>Step2</value>
    <comment>Step2</comment>
  </data>
  <data name="Overview_Title3" xml:space="preserve">
    <value>Step3</value>
    <comment>Step3</comment>
  </data>
  <data name="Overview_Title4" xml:space="preserve">
    <value>Step4</value>
    <comment>Step4</comment>
  </data>
  <data name="Overview_Description1" xml:space="preserve">
    <value>これは最初のステップです</value>
    <comment>This is the first step</comment>
  </data>
  <data name="Overview_Description2" xml:space="preserve">
    <value>これは 2 番目のステップです</value>
    <comment>This is the second step</comment>
  </data>
  <data name="Overview_Description3" xml:space="preserve">
    <value>これは 3 番目のステップです</value>
    <comment>This is the third step</comment>
  </data>
  <data name="Overview_Description4" xml:space="preserve">
    <value>これは 4 番目のステップです</value>
    <comment>This is the fourth step</comment>
  </data>
  <data name="Overview_Content1" xml:space="preserve">
    <value>Proin elit arcu, rutrum commodo, vehicula tempus, commodo a, risus. Curabitur nec arcu. Donec sollicitudin mi sit amet mauris. Nam elementum quam ullamcorper ante. Etiam aliquet massa et lorem. Mauris dapibus lacus auctor risus. Aenean tempor ullamcorper leo. Vivamus sed magna quis ligula eleifend adipiscing. Duis orci. Aliquam sodales tortor vitae ipsum. Aliquam nulla. Duis aliquam molestie erat. Ut et mauris vel pede varius sollicitudin. Sed ut dolor nec orci tincidunt interdum. Phasellus ipsum. Nunc tristique tempus lectus.</value>
    <comment>Proin elit arcu, rutrum commodo, vehicula tempus, commodo a, risus. Curabitur nec arcu. Donec sollicitudin mi sit amet mauris. Nam elementum quam ullamcorper ante. Etiam aliquet massa et lorem. Mauris dapibus lacus auctor risus. Aenean tempor ullamcorper leo. Vivamus sed magna quis ligula eleifend adipiscing. Duis orci. Aliquam sodales tortor vitae ipsum. Aliquam nulla. Duis aliquam molestie erat. Ut et mauris vel pede varius sollicitudin. Sed ut dolor nec orci tincidunt interdum. Phasellus ipsum. Nunc tristique tempus lectus.</comment>
  </data>
  <data name="Overview_Content2" xml:space="preserve">
    <value>Morbi tincidunt, dui sit amet facilisis feugiat, odio metus gravida ante, ut pharetra massa metus id nunc. Duis scelerisque molestie turpis. Sed fringilla, massa eget luctus malesuada, metus eros molestie lectus, ut tempus eros massa ut dolor. Aenean aliquet fringilla sem. Suspendisse sed ligula in ligula suscipit aliquam. Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur tortor et purus.</value>
    <comment>Morbi tincidunt, dui sit amet facilisis feugiat, odio metus gravida ante, ut pharetra massa metus id nunc. Duis scelerisque molestie turpis. Sed fringilla, massa eget luctus malesuada, metus eros molestie lectus, ut tempus eros massa ut dolor. Aenean aliquet fringilla sem. Suspendisse sed ligula in ligula suscipit aliquam. Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur tortor et purus.</comment>
  </data>
  <data name="Overview_Content3" xml:space="preserve">
    <value>Mauris eleifend est et turpis. Duis id erat. Suspendisse potenti. Aliquam vulputate, pede vel vehicula accumsan, mi neque rutrum erat, eu congue orci lorem eget lorem. Vestibulum non ante. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce sodales. Quisque eu urna vel enim commodo pellentesque. Praesent eu risus hendrerit ligula tempus pretium. Curabitur lorem enim, pretium nec, feugiat nec, luctus a, lacus.</value>
    <comment>Mauris eleifend est et turpis. Duis id erat. Suspendisse potenti. Aliquam vulputate, pede vel vehicula accumsan, mi neque rutrum erat, eu congue orci lorem eget lorem. Vestibulum non ante. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce sodales. Quisque eu urna vel enim commodo pellentesque. Praesent eu risus hendrerit ligula tempus pretium. Curabitur lorem enim, pretium nec, feugiat nec, luctus a, lacus.</comment>
  </data>
  <data name="Overview_Content4" xml:space="preserve">
    <value>Duis cursus. Maecenas ligula eros, blandit nec, pharetra at, semper at, magna. Nullam ac lacus. Nulla facilisi. Praesent viverra justo vitae neque. Praesent blandit adipiscing velit. Suspendisse potenti. Donec mattis, pede vel pharetra blandit, magna ligula faucibus eros, id euismod lacus dolor eget odio. Nam scelerisque. Donec non libero sed nulla mattis commodo. Ut sagittis. Donec nisi lectus, feugiat porttitor, tempor ac, tempor vitae, pede. Aenean vehicula velit eu tellus interdum rutrum. Maecenas commodo. Pellentesque nec elit. Fusce in lacus. Vivamus a libero vitae lectus hendrerit hendrerit.</value>
    <comment>Duis cursus. Maecenas ligula eros, blandit nec, pharetra at, semper at, magna. Nullam ac lacus. Nulla facilisi. Praesent viverra justo vitae neque. Praesent blandit adipiscing velit. Suspendisse potenti. Donec mattis, pede vel pharetra blandit, magna ligula faucibus eros, id euismod lacus dolor eget odio. Nam scelerisque. Donec non libero sed nulla mattis commodo. Ut sagittis. Donec nisi lectus, feugiat porttitor, tempor ac, tempor vitae, pede. Aenean vehicula velit eu tellus interdum rutrum. Maecenas commodo. Pellentesque nec elit. Fusce in lacus. Vivamus a libero vitae lectus hendrerit hendrerit.</comment>
  </data>
  <data name="Pager_Title1" xml:space="preserve">
    <value>Step1</value>
    <comment>Step1</comment>
  </data>
  <data name="Pager_Title2" xml:space="preserve">
    <value>Step2</value>
    <comment>Step2</comment>
  </data>
  <data name="Pager_Title3" xml:space="preserve">
    <value>Step3</value>
    <comment>Step3</comment>
  </data>
  <data name="Pager_Title4" xml:space="preserve">
    <value>Step4</value>
    <comment>Step4</comment>
  </data>
  <data name="Pager_Title5" xml:space="preserve">
    <value>Step5</value>
    <comment>Step5</comment>
  </data>
  <data name="Pager_Title6" xml:space="preserve">
    <value>Step6</value>
    <comment>Step6</comment>
  </data>
  <data name="Pager_Title7" xml:space="preserve">
    <value>Step7</value>
    <comment>Step7</comment>
  </data>
  <data name="Pager_Content1" xml:space="preserve">
    <value>Proin elit arcu, rutrum commodo, vehicula tempus, commodo a, risus. Curabitur necarcu. Donec sollicitudin mi sit amet mauris. Nam elementum quam ullamcorper ante. Etiam aliquet massa et lorem. Mauris dapibus lacus auctor risus. Aenean tempor ullamcorperleo. Vivamus sed magna quis ligula eleifend adipiscing. Duis orci. Aliquam sodales	tortor vitae ipsum. Aliquam nulla. Duis aliquam molestie erat. Ut et mauris vel	pede varius sollicitudin. Sed ut dolor nec orci tincidunt interdum. Phasellus ipsum. Nunc tristique tempus lectus.</value>
    <comment>Proin elit arcu, rutrum commodo, vehicula tempus, commodo a, risus. Curabitur necarcu. Donec sollicitudin mi sit amet mauris. Nam elementum quam ullamcorper ante. Etiam aliquet massa et lorem. Mauris dapibus lacus auctor risus. Aenean tempor ullamcorperleo. Vivamus sed magna quis ligula eleifend adipiscing. Duis orci. Aliquam sodales	tortor vitae ipsum. Aliquam nulla. Duis aliquam molestie erat. Ut et mauris vel	pede varius sollicitudin. Sed ut dolor nec orci tincidunt interdum. Phasellus ipsum. Nunc tristique tempus lectus.</comment>
  </data>
  <data name="Pager_Content2" xml:space="preserve">
    <value>Morbi tincidunt, dui sit amet facilisis feugiat, odio metus gravida ante, ut pharetra massa metus id nunc. Duis scelerisque molestie turpis. Sed fringilla, massa eget luctus malesuada, metus eros molestie lectus, ut tempus eros massa ut dolor. Aenean aliquet fringilla sem. Suspendisse sed ligula in ligula suscipit aliquam. Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur tortor et purus.</value>
    <comment>Morbi tincidunt, dui sit amet facilisis feugiat, odio metus gravida ante, ut pharetra massa metus id nunc. Duis scelerisque molestie turpis. Sed fringilla, massa eget luctus malesuada, metus eros molestie lectus, ut tempus eros massa ut dolor. Aenean aliquet fringilla sem. Suspendisse sed ligula in ligula suscipit aliquam. Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur tortor et purus.</comment>
  </data>
  <data name="Pager_Content3" xml:space="preserve">
    <value>Mauris eleifend est et turpis. Duis id erat. Suspendisse potenti. Aliquam vulputate, pede vel vehicula accumsan, mi neque rutrum erat, eu congue orci lorem eget lorem. Vestibulum non ante. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce sodales. Quisque eu urna vel enim commodo pellentesque. Praesent eu risus hendrerit ligula tempus pretium. Curabitur lorem enim, pretium nec, feugiat nec, luctus a, lacus.</value>
    <comment>Mauris eleifend est et turpis. Duis id erat. Suspendisse potenti. Aliquam vulputate, pede vel vehicula accumsan, mi neque rutrum erat, eu congue orci lorem eget lorem. Vestibulum non ante. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce sodales. Quisque eu urna vel enim commodo pellentesque. Praesent eu risus hendrerit ligula tempus pretium. Curabitur lorem enim, pretium nec, feugiat nec, luctus a, lacus.</comment>
  </data>
  <data name="Pager_Content4" xml:space="preserve">
    <value>Duis cursus. Maecenas ligula eros, blandit nec, pharetra at, semper at, magna. Nullam ac lacus. Nulla facilisi. Praesent viverra justo vitae neque. Praesent blandit adipiscing velit. Suspendisse potenti. Donec mattis, pede vel pharetra blandit, magna ligula faucibus eros, id euismod lacus dolor eget odio. Nam scelerisque. Donec non libero sed nulla mattis commodo. Ut sagittis. Donec nisi lectus, feugiat porttitor, tempor ac, tempor vitae, pede. Aenean vehicula velit eu tellus interdum rutrum. Maecenas commodo. Pellentesque nec elit. Fusce in lacus. Vivamus a libero vitae lectus hendrerit hendrerit.</value>
    <comment>Duis cursus. Maecenas ligula eros, blandit nec, pharetra at, semper at, magna. Nullam ac lacus. Nulla facilisi. Praesent viverra justo vitae neque. Praesent blandit adipiscing velit. Suspendisse potenti. Donec mattis, pede vel pharetra blandit, magna ligula faucibus eros, id euismod lacus dolor eget odio. Nam scelerisque. Donec non libero sed nulla mattis commodo. Ut sagittis. Donec nisi lectus, feugiat porttitor, tempor ac, tempor vitae, pede. Aenean vehicula velit eu tellus interdum rutrum. Maecenas commodo. Pellentesque nec elit. Fusce in lacus. Vivamus a libero vitae lectus hendrerit hendrerit.</comment>
  </data>
  <data name="Pager_Content5" xml:space="preserve">
    <value>7 つのプラットフォーム、数百のコントロール、1 つのスタジオ。WinForms、WPF、ASP.NET、Silverlight、iPhone、Mobile、および ActiveX 用の ComponentOne ツールを使用して、最高のデスクトップアプリ、Web アプリ、モバイルアプリを構築してください。</value>
    <comment>Seven platforms, hundreds of controls, one studio. Build awesome desktop, Web, and mobile apps with our tools for WinForms, WPF, ASP.NET, Silverlight, iPhone, Mobile, and ActiveX.</comment>
  </data>
  <data name="Pager_Content6" xml:space="preserve">
    <value>65 以上の .NET コントロールには、ほかにはないコントロールもあります。100 万行のグリッドから無限のポイントを含むチャートまで、ComponentOne for WinForms はあらゆるデータに対応します。</value>
    <comment>Over 65 .NET controls, including the ones you can't get anywhere else. Studio for WinForms can handle anything, from a grid with a million rows to a chart with unlimited points.</comment>
  </data>
  <data name="Pager_Content7" xml:space="preserve">
    <value>ComponentOne for WPF は、グリッド、スケジューラ、チャート、レポートなどの表現力豊かなデータの視覚化から	高度なデータ連結まで、あらゆる機能を提供します。</value>
    <comment>Studio for WPF offers everything from advanced data binding to rich data visualizations	included in grids, schedulers, charts, reports, and more.</comment>
  </data>
  <data name="Pager_ShowOptions" xml:space="preserve">
    <value>オプションを表示：</value>
    <comment>Show Options:</comment>
  </data>
  <data name="Pager_Default" xml:space="preserve">
    <value>デフォルト</value>
    <comment>Default</comment>
  </data>
  <data name="Pager_Text" xml:space="preserve">
    <value>テキスト</value>
    <comment>Text</comment>
  </data>
  <data name="Pager_CustomText" xml:space="preserve">
    <value>カスタムテキスト</value>
    <comment>Custom Text</comment>
  </data>
  <data name="Pager_First" xml:space="preserve">
    <value>最初</value>
    <comment>First</comment>
  </data>
  <data name="Pager_Previous" xml:space="preserve">
    <value>前</value>
    <comment>Previous</comment>
  </data>
  <data name="Pager_Next" xml:space="preserve">
    <value>次</value>
    <comment>Next</comment>
  </data>
  <data name="Pager_Last" xml:space="preserve">
    <value>最後</value>
    <comment>Last</comment>
  </data>
  <data name="Simple_Title1" xml:space="preserve">
    <value>Step1</value>
    <comment>Step1</comment>
  </data>
  <data name="Simple_Title2" xml:space="preserve">
    <value>Step2</value>
    <comment>Step2</comment>
  </data>
  <data name="Simple_Title3" xml:space="preserve">
    <value>Step3</value>
    <comment>Step3</comment>
  </data>
  <data name="Simple_Title4" xml:space="preserve">
    <value>Step4</value>
    <comment>Step4</comment>
  </data>
  <data name="Simple_Description" xml:space="preserve">
    <value>これは最初のステップです</value>
    <comment>This is the first step</comment>
  </data>
  <data name="Simple_Description2" xml:space="preserve">
    <value>これは 2 番目のステップです</value>
    <comment>This is the second step</comment>
  </data>
  <data name="Simple_Description3" xml:space="preserve">
    <value>これは 3 番目のステップです</value>
    <comment>This is the third step</comment>
  </data>
  <data name="Simple_Description4" xml:space="preserve">
    <value>これは 4 番目のステップです</value>
    <comment>This is the fourth step</comment>
  </data>
  <data name="Simple_Content1" xml:space="preserve">
    <value>Proin elit arcu, rutrum commodo, vehicula tempus, commodo a, risus. Curabitur nec arcu. Donec sollicitudin mi sit amet mauris. Nam elementum quam ullamcorper ante. Etiam aliquet massa et lorem. Mauris dapibus lacus auctor risus. Aenean tempor ullamcorper leo. Vivamus sed magna quis ligula eleifend adipiscing. Duis orci. Aliquam sodales tortor vitae ipsum. Aliquam nulla. Duis aliquam molestie erat. Ut et mauris vel pede varius sollicitudin. Sed ut dolor nec orci tincidunt interdum. Phasellus ipsum. Nunc tristique tempus lectus.</value>
    <comment>Proin elit arcu, rutrum commodo, vehicula tempus, commodo a, risus. Curabitur nec arcu. Donec sollicitudin mi sit amet mauris. Nam elementum quam ullamcorper ante. Etiam aliquet massa et lorem. Mauris dapibus lacus auctor risus. Aenean tempor ullamcorper leo. Vivamus sed magna quis ligula eleifend adipiscing. Duis orci. Aliquam sodales tortor vitae ipsum. Aliquam nulla. Duis aliquam molestie erat. Ut et mauris vel pede varius sollicitudin. Sed ut dolor nec orci tincidunt interdum. Phasellus ipsum. Nunc tristique tempus lectus.</comment>
  </data>
  <data name="Simple_Content2" xml:space="preserve">
    <value>Morbi tincidunt, dui sit amet facilisis feugiat, odio metus gravida ante, ut pharetra massa metus id nunc. Duis scelerisque molestie turpis. Sed fringilla, massa eget luctus malesuada, metus eros molestie lectus, ut tempus eros massa ut dolor. Aenean aliquet fringilla sem. Suspendisse sed ligula in ligula suscipit aliquam. Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur tortor et purus.</value>
    <comment>Morbi tincidunt, dui sit amet facilisis feugiat, odio metus gravida ante, ut pharetra massa metus id nunc. Duis scelerisque molestie turpis. Sed fringilla, massa eget luctus malesuada, metus eros molestie lectus, ut tempus eros massa ut dolor. Aenean aliquet fringilla sem. Suspendisse sed ligula in ligula suscipit aliquam. Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur tortor et purus.</comment>
  </data>
  <data name="Simple_Content3" xml:space="preserve">
    <value>Mauris eleifend est et turpis. Duis id erat. Suspendisse potenti. Aliquam vulputate, pede vel vehicula accumsan, mi neque rutrum erat, eu congue orci lorem eget lorem. Vestibulum non ante. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce sodales. Quisque eu urna vel enim commodo pellentesque. Praesent eu risus hendrerit ligula tempus pretium. Curabitur lorem enim, pretium nec, feugiat nec, luctus a, lacus.</value>
    <comment>Mauris eleifend est et turpis. Duis id erat. Suspendisse potenti. Aliquam vulputate, pede vel vehicula accumsan, mi neque rutrum erat, eu congue orci lorem eget lorem. Vestibulum non ante. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce sodales. Quisque eu urna vel enim commodo pellentesque. Praesent eu risus hendrerit ligula tempus pretium. Curabitur lorem enim, pretium nec, feugiat nec, luctus a, lacus.</comment>
  </data>
  <data name="Simple_Content4" xml:space="preserve">
    <value>Duis cursus. Maecenas ligula eros, blandit nec, pharetra at, semper at, magna. Nullam ac lacus. Nulla facilisi. Praesent viverra justo vitae neque. Praesent blandit adipiscing velit. Suspendisse potenti. Donec mattis, pede vel pharetra blandit, magna ligula faucibus eros, id euismod lacus dolor eget odio. Nam scelerisque. Donec non libero sed nulla mattis commodo. Ut sagittis. Donec nisi lectus, feugiat porttitor, tempor ac, tempor vitae, pede. Aenean vehicula velit eu tellus interdum rutrum. Maecenas commodo. Pellentesque nec elit. Fusce in lacus. Vivamus a libero vitae lectus hendrerit hendrerit.</value>
    <comment>Duis cursus. Maecenas ligula eros, blandit nec, pharetra at, semper at, magna. Nullam ac lacus. Nulla facilisi. Praesent viverra justo vitae neque. Praesent blandit adipiscing velit. Suspendisse potenti. Donec mattis, pede vel pharetra blandit, magna ligula faucibus eros, id euismod lacus dolor eget odio. Nam scelerisque. Donec non libero sed nulla mattis commodo. Ut sagittis. Donec nisi lectus, feugiat porttitor, tempor ac, tempor vitae, pede. Aenean vehicula velit eu tellus interdum rutrum. Maecenas commodo. Pellentesque nec elit. Fusce in lacus. Vivamus a libero vitae lectus hendrerit hendrerit.</comment>
  </data>
</root>